A:hover {
	COLOR: white; BACKGROUND-COLOR: blue
}
BODY {
	PADDING-RIGHT: 0.25in; PADDING-LEFT: 0.25in; FONT-SIZE: 12pt; BACKGROUND: white; PADDING-BOTTOM: 0.5in; COLOR: black; FONT-FAMILY: "Times new Roman", serif
}
BLOCKQUOTE {
	PADDING-RIGHT: 0.5in; PADDING-LEFT: 0.5in; BACKGROUND: white; COLOR: blue
}
IMG.w3c {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 88px; BORDER-BOTTOM: 0px; HEIGHT: 31px
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY: "Comic Sans MS", "sans-serif"
}
TABLE {
	FONT-SIZE: 8pt; BACKGROUND: #add8d6
}
INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: "Comic Sans MS", "sans-serif"
}
